Subject: Mosaic 2.4 problems

From: Andrew Cherry <[email-masked]>

(I've tried sending this message a couple of times, and it hasn't
appeared on the list; I'm trying again by sending to sun-lamp
instead of netbsd.org.  If duplicates a previous message, I apologize.)

I recently got Mosaic 2.4 off of ftp.uni-regensburg.de, and I'm
having some problems with it.  Specifically, if I try to access
any gopher links, it crashes and dumps core.  http: addresses
work fine; it's only the gopher: ones that cause it to die.
Has anyone else noticed this behavior, or know of a fix?  Perhaps
whoever compiled Mosaic 2.4 for NetBSD-Amiga can look at this?
I don't have Motif, so I can't do anything with the Mosaic
sources.

-Andrew Cherry
([email-masked])